<?php 

function ventoux_animations( $atts, $content = null ) {
	extract( shortcode_atts( array(
			'animation'	=> '',
			'offset'	=> '',
			'animate_once'	=> '',
			'speed'	=> '',
		),	
		$atts ) );
	
	
return '<div class="animatedParent '. $animate_once .'" data-appear-top-offset="'. $offset .'">
<div class="animated '. $animation .' '. $speed .'">'. do_shortcode($content) .'</div></div>';
}
add_shortcode('ventoux_animate','ventoux_animations');